.sec-clientes{
    margin-top: 5rem;
}

.sec-clientes__titulo {
  font-size: 1.6rem;
  color: #565656;
  font-weight: 700;
  border-radius: 3rem;
  border: 1px solid #c2c2c2;
  width: 23rem;
  margin: 0 auto 2rem auto;
  text-align: center;
  padding: 0.2rem 1.5rem;
}
.sec-clientes__titulo .resaltar {
  font-family: "DM Sans";
  font-size: 1.8rem;
  font-style: italic;
  font-weight: 900;
}

.slider-clientes__logo img {
  height: 30px;
  max-width: 200px;
}
@media (min-width: 675px) {
.sec-clientes__titulo {
  font-size: 1.8rem;

}
.sec-clientes__titulo .resaltar {
  font-size: 2rem;
}
.slider-clientes__logo img {
  
  height: 35px;
}
}
/**-------SLIDER CLIENTES----*/
.swiper {
  width: 100%;
  height: 35px;
}

.swiper-wrapper .swiper-slide {
  width: auto;
  height: 500px;
}
